<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class RFQ_Details extends Model
{
    protected $table='rfq_details';
    public function products(){
        return $this->belongsTo(Products::class,'product_id')->withTrashed();
    }
}
